# configuration for inventory-system
#
## Description: URL to submit inventory data to
## Type:        string
## Default:     ""
#
TARGETURL="http://inv.j0ke.net/isdf.php"
#
## Description: E-Mail address for failures/debug messages
## Type:        string
## Default:     ""
#
ADMINMAIL="monitor@linux-administrator.com"
#
## Description: Enables debug messages
## Type:        yesno
## Default:     no
#
DEBUG="no"
#
## Description: Enable custom functions from /etc/inventory-system.d
## Type:        string
## Default:     ""
#
CUSTOM_FUNCTIONS="get_system_type_osimage get_baseboard_manufacturer get_baseboard_productname get_system_virtual_guests"
#
## Description: Disable listed functions (space separated)
## Type:        string
## Default:     ""
#
DISABLE_FUNCTIONS=""
#
